Рекомендация Debian по безопасности

DSA-4485-1 openjdk-8 -- обновление безопасности

Дата сообщения:
21.07.2019
Затронутые пакеты:
openjdk-8
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-2745, CVE-2019-2762, CVE-2019-2769, CVE-2019-2786, CVE-2019-2816, CVE-2019-2842.
Более подробная информация:

В OpenJDK, среде выполнения кода на Java, было обнаружено несколько уязвимостей, приводящих к раскрытию информации, отказу в обслуживании, выходу из песочницы. Кроме того, была модернизирована реализация криптографии на основе эллиптических кривых.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 8u222-b10-1~deb9u1.

Рекомендуется обновить пакеты openjdk-8.

С подробным статусом поддержки безопасности openjdk-8 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/openjdk-8